	/*
Aeris Productions' CSS.
You may not reproduce this without the author's explicit, written permission.
Copyright Fernando Olivares 2008.
Added: July 18, 2008
v0.81

Changes
v0.81
New classes:
- menuButton
- menuButton:hover

Changes:
- Removed bars from the left and right.
- Removed word spacing and changed font size (160% to 120%) from the internalLinks.
- Set a fixed width on menuButton.
*/

/* html functions */
a:link {color: #000000;}
a:visited {color: #646472;}
a:hover {background-color: #c1c1c1;}

html {
	font: 75% georgia, sans-serif;
	line-height: 1.64;
}

/* css classes */
.bottomFiller {
	letter-spacing: 15px;
	padding-top: 2%;
	padding-bottom: 2%;
	width: 100%;
	text-align: center;
	font-size: 120%;
	height: 5px;
}

.categoryTitle {
	font-weight: bold;
}

.menuButton{
    border: 1px solid black;
    height: 20px;
    display: block;
    text-align: center;
    width: 117px;
    font-weight: bold;
    color: #000088;
}

.entryTitle {
	font-size: 200%;
}

.postContent {
	color: #313131;
	width: 480px;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	position: relative;
	left: 10px;
	line-height: 1.3;
}

.postDate {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

.postTitle {
}
/* css elements */
#author {
	font-style: oblique;
}

#contactForm{
}

#content {
	position: relative;
	left: 14%;
	width: 480px;
}

#contentWrap {	
	position: absolute;
	top: 25px;
	height: auto;
	width: 500px;
}

#entryNavigation {
	width: 100%;
	height: 40px;
}

#footer {
	text-align: center;
	line-height: 3px;
	font-style: oblique;
	font-weight: bold;
	position: relative;
	right: 17%;
}

#ga {
	position: absolute;
	left: 35px;
	top: 150px;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

#header {
	position: relative;
	left: 14%;
	width: 500px;
}

#header a {
	color: #3d3d3d;
	text-decoration: none;
}

#header a:visited {
	color: #3d3d3d;
	text-decoration: none;
}

#headerTitle {
	color: #0a0903;
	font-weight: bold;
	font-size: 250%;
	width: 364px;
}

#internalLinks {
    font-size: 120%;
    position: relative;
    right: 1%;
    bottom: 4%;
}

#internalLinks a {
	text-decoration: none;
}

#internalLinks a:visited {
	text-decoration: none;
}

#license {
	margin-bottom: 10px;
}

#nextPost {
	text-align: right;
}

#nextPost a:hover{
	color: white;
}

#postNavigation{
	width: 100%;
	border-width: 0px;
}

#previousPost{
	text-align: left;
}

#previousPost a:hover{
	color: white;
}